Lista o estoque de todas as variações da loja
curl --request GET \
--url https://akeba.com.br/api/v1/estoque \
--header 'Authorization: Bearer <token>'import requests
url = "https://akeba.com.br/api/v1/estoque"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://akeba.com.br/api/v1/estoque', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"product_id": "<string>",
"sku": "<string>",
"variation_options": "<string>",
"quantidade": "<string>",
"is_active": "<string>",
"updated_at": "<string>",
"produto": {
"id": "<string>",
"nome": "<string>"
}
}
],
"links": {
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>"
},
"meta": {
"current_page": 2,
"from": 2,
"last_page": 2,
"links": [
{
"url": "<string>",
"label": "<string>",
"active": true
}
],
"path": "<string>",
"per_page": 1,
"to": 2,
"total": 1
}
}{
"message": "<string>"
}{
"message": "<string>",
"errors": {}
}Estoque
Lista o estoque de todas as variações da loja
Retorna uma lista paginada de 50 variações com suas quantidades em estoque. Inclui informações do produto associado.
GET
/
estoque
Lista o estoque de todas as variações da loja
Authorizations
Token de API gerado em /vendedor/integracoes.
⌘I